SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000761SiT!incidentspublic2009-07-08 10:282009-08-16 14:38
ReporterBonkie 
Assigned ToBonkie 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApple iMacOSMac OSX OS Version10.5
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000761: Client cannot add incident from customer portal
DescriptionThe following error occurs:
Warning: cannont find function create_incident()...

In file: /portal/add.php

Bugfix:

Add these twoe lines after row.nr. 14

require (APPLICATION_LIBPATH . 'incident.inc.php');
require (APPLICATION_LIBPATH . 'triggers.inc.php');

This should fix the bug.

Complete file includes
TagsNo tags attached.
Attached Files? file icon add.php [^] (11,676 bytes) 2009-07-08 10:28

- Relationships

-  Notes
User avatar (0001293)
ivan (administrator)
2009-07-11 15:10

Fixed by r5497
User avatar (0001629)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-08 10:28 Bonkie New Issue
2009-07-08 10:28 Bonkie File Added: add.php
2009-07-11 15:10 ivan Note Added: 0001293
2009-07-11 15:10 ivan Assigned To => Bonkie
2009-07-11 15:10 ivan Status new => resolved
2009-07-11 15:10 ivan Resolution open => fixed
2009-07-11 15:10 ivan Fixed in Version => Current SVN
2009-07-11 15:10 ivan Target Version => 3.50
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001629
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker